<div class="movie-container">
  <h1>Your favorite movies</h1>

  <ul class="movies-list" *ngIf="movies$ | async as movieList">
    <li class="movie" *ngFor="let movie of movieList | keyvalue">
      <app-movie-card [movie]="movie.value">
          <button title="Remove from favorites" (click)="removeMovie(movie.value.id)" class="button remove-btn">X</button>
      </app-movie-card>
    </li>
  </ul>
</div>
